name: dvc_zntrack_example
channels:
  - conda-forge
  - nodefaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _sysroot_linux-64_curr_repodata_hack=3=h69a702a_16
  - aiohttp=3.9.5=py311h459d7ec_0
  - aiohttp-retry=2.8.3=pyhd8ed1ab_0
  - aiosignal=1.3.1=pyhd8ed1ab_0
  - amqp=5.2.0=pyhd8ed1ab_1
  - annotated-types=0.7.0=pyhd8ed1ab_0
  - antlr-python-runtime=4.9.3=pyhd8ed1ab_1
  - appdirs=1.4.4=pyh9f0ad1d_0
  - ase=3.23.0=pyhd8ed1ab_0
  - asyncssh=2.14.1=pyhd8ed1ab_0
  - atk-1.0=2.38.0=h04ea711_2
  - atpublic=3.0.1=pyhd8ed1ab_0
  - attrs=23.2.0=pyh71513ae_0
  - backports.zoneinfo=0.2.1=py311h38be061_8
  - billiard=4.2.0=py311h459d7ec_0
  - binutils_impl_linux-64=2.40=ha1999f0_7
  - binutils_linux-64=2.40=hb3c18ed_4
  - blinker=1.8.2=pyhd8ed1ab_0
  - blosc=1.21.6=hef167b5_0
  - boto3=1.34.147=pyhd8ed1ab_0
  - botocore=1.34.147=pyge310_1234567_0
  - brotli=1.1.0=hd590300_1
  - brotli-bin=1.1.0=hd590300_1
  - brotli-python=1.1.0=py311hb755f60_1
  - bzip2=1.0.8=h4bc722e_7
  - c-ares=1.32.2=h4bc722e_0
  - ca-certificates=2024.7.4=hbcca054_0
  - cairo=1.18.0=hbb29018_2
  - celery=5.3.6=pyhd8ed1ab_0
  - certifi=2024.7.4=pyhd8ed1ab_0
  - cffi=1.16.0=py311hb3a22ac_0
  - charset-normalizer=3.3.2=pyhd8ed1ab_0
  - click=8.1.7=unix_pyh707e725_0
  - click-didyoumean=0.3.1=pyhd8ed1ab_0
  - click-plugins=1.1.1=py_0
  - click-repl=0.3.0=pyhd8ed1ab_0
  - cmake=3.30.1=hf8c4bd3_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - configobj=5.0.8=pyhd8ed1ab_0
  - contourpy=1.2.1=py311h9547e67_0
  - cryptography=42.0.8=py311h4a61cc7_0
  - cycler=0.12.1=pyhd8ed1ab_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - dictdiffer=0.9.0=pyhd8ed1ab_0
  - diskcache=5.6.3=pyhd8ed1ab_0
  - distro=1.9.0=pyhd8ed1ab_0
  - dpath=2.2.0=pyha770c72_0
  - dulwich=0.22.1=py311h5ecf98a_0
  - dvc=3.51.2=pyhd8ed1ab_0
  - dvc-data=3.15.1=pyhd8ed1ab_1
  - dvc-http=2.32.0=pyhd8ed1ab_0
  - dvc-objects=5.1.0=pyhd8ed1ab_1
  - dvc-render=1.0.2=pyhd8ed1ab_0
  - dvc-ssh=4.1.1=pyhd8ed1ab_0
  - dvc-studio-client=0.21.0=pyhd8ed1ab_0
  - dvc-task=0.4.0=pyhd8ed1ab_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - expat=2.6.2=h59595ed_0
  - f90wrap=0.2.15=py311hef91136_0
  - fftw=3.3.10=mpi_openmpi_h4a81ba8_9
  - filelock=3.15.4=pyhd8ed1ab_0
  - flask=3.0.3=pyhd8ed1ab_0
  - flatten-dict=0.4.2=pyhd8ed1ab_1
  - flufl.lock=7.1=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_2
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.53.1=py311h61187de_0
  - freetype=2.12.1=h267a509_2
  - fribidi=1.0.10=h36c2ea0_0
  - frozenlist=1.4.1=py311h459d7ec_0
  - fsspec=2024.6.1=pyhff2d567_0
  - funcy=2.0=pyhd8ed1ab_0
  - future=1.0.0=pyhd8ed1ab_0
  - gawk=5.3.0=ha916aea_0
  - gcc_impl_linux-64=11.4.0=h00c12a0_13
  - gcc_linux-64=11.4.0=ha077dfb_4
  - gdk-pixbuf=2.42.12=hb9ae30d_0
  - gettext=0.22.5=h59595ed_2
  - gettext-tools=0.22.5=h59595ed_2
  - gfortran_impl_linux-64=11.4.0=hd465bd8_13
  - gfortran_linux-64=11.4.0=hddf7001_4
  - giflib=5.2.2=hd590300_0
  - gitdb=4.0.11=pyhd8ed1ab_0
  - gitpython=3.1.43=pyhd8ed1ab_0
  - gmp=6.3.0=hac33072_2
  - grandalf=0.7=pyhd8ed1ab_0
  - graphite2=1.3.13=h59595ed_1003
  - graphviz=11.0.0=hc68bbd7_0
  - gsl=2.7=he838d99_0
  - gtk2=2.24.33=h6470451_5
  - gto=1.7.1=pyhd8ed1ab_1
  - gts=0.7.6=h977cf35_4
  - gxx_impl_linux-64=11.4.0=h634f3ee_13
  - gxx_linux-64=11.4.0=h35bfe5d_4
  - h2=4.1.0=pyhd8ed1ab_0
  - harfbuzz=9.0.0=hfac3d4d_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.3=mpi_openmpi_hf5a2fd3_4
  - hpack=4.0.0=pyh9f0ad1d_0
  - hydra-core=1.3.2=pyhd8ed1ab_0
  - hyperframe=6.0.1=pyhd8ed1ab_0
  - icu=73.2=h59595ed_0
  - idna=3.7=pyhd8ed1ab_0
  - importlib-metadata=8.1.0=pyha770c72_0
  - importlib_resources=6.4.0=pyhd8ed1ab_0
  - iterative-telemetry=0.0.8=pyhd8ed1ab_0
  - itsdangerous=2.2.0=pyhd8ed1ab_0
  - jinja2=3.1.4=pyhd8ed1ab_0
  - jmespath=1.0.1=pyhd8ed1ab_0
  - kernel-headers_linux-64=3.10.0=h4a8ded7_16
  - keyutils=1.6.1=h166bdaf_0
  - kim-api=2.3.0=h097297d_1
  - kiwisolver=1.4.5=py311h9547e67_1
  - kombu=5.3.7=py311h38be061_0
  - krb5=1.21.3=h659f571_0
  - lammps=2024.02.07=cpu_py311_h0468192_mpi_openmpi_3
  - lcms2=2.16=hb7c19ff_0
  - ld_impl_linux-64=2.40=hf3520f5_7
  - lerc=4.0.0=h27087fc_0
  - libaec=1.1.3=h59595ed_0
  - libasprintf=0.22.5=h661eb56_2
  - libasprintf-devel=0.22.5=h661eb56_2
  - libblas=3.9.0=23_linux64_openblas
  - libbrotlicommon=1.1.0=hd590300_1
  - libbrotlidec=1.1.0=hd590300_1
  - libbrotlienc=1.1.0=hd590300_1
  - libcblas=3.9.0=23_linux64_openblas
  - libcurl=8.9.0=hdb1bdb2_0
  - libdeflate=1.20=hd590300_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=hd590300_2
  - libexpat=2.6.2=h59595ed_0
  - libffi=3.4.2=h7f98852_5
  - libgcc-devel_linux-64=11.4.0=h8f596e0_113
  - libgcc-ng=14.1.0=h77fa898_0
  - libgd=2.3.3=h119a65a_9
  - libgettextpo=0.22.5=h59595ed_2
  - libgettextpo-devel=0.22.5=h59595ed_2
  - libgfortran-ng=14.1.0=h69a702a_0
  - libgfortran5=14.1.0=hc5f4f2c_0
  - libgit2=1.8.1=he8d1d4c_1
  - libglib=2.80.3=h8a4344b_1
  - libgomp=14.1.0=h77fa898_0
  - libiconv=1.17=hd590300_2
  - libidn2=2.3.7=hd590300_0
  - libjpeg-turbo=3.0.0=hd590300_1
  - liblapack=3.9.0=23_linux64_openblas
  - libnetcdf=4.9.2=mpi_openmpi_h958ee74_13
  - libnghttp2=1.58.0=h47da74e_1
  - libnsl=2.0.1=hd590300_0
  - libopenblas=0.3.27=pthreads_hac2b453_1
  - libpnetcdf=1.12.3=mpi_openmpi_hbcf1124_1
  - libpng=1.6.43=h2797004_0
  - librsvg=2.58.2=h9564881_1
  - libsanitizer=11.4.0=h5763a12_13
  - libsqlite=3.46.0=hde9e2c9_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-devel_linux-64=11.4.0=h8f596e0_113
  - libstdcxx-ng=14.1.0=hc0a3c3a_0
  - libtiff=4.6.0=h1dd3fc0_3
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.38.1=h0b41bf4_0
  - libuv=1.48.0=hd590300_0
  - libwebp=1.4.0=h2c329e2_0
  - libwebp-base=1.4.0=hd590300_0
  - libxcb=1.16=hd590300_0
  - libxcrypt=4.4.36=hd590300_1
  - libxml2=2.12.7=h4c95cb1_3
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.3.1=h4ab18f5_1
  - lz4-c=1.9.4=hcb278e6_0
  - make=4.3=hd18ef5c_1
  - markdown-it-py=3.0.0=pyhd8ed1ab_0
  - markupsafe=2.1.5=py311h459d7ec_0
  - matplotlib-base=3.9.1=py311hffb96ce_0
  - mdurl=0.1.2=pyhd8ed1ab_0
  - mlip=3.0=mpi_openmpi_h7b20f27_1
  - mpfr=4.2.1=h9458935_1
  - mpi=1.0=openmpi
  - multidict=6.0.5=py311h459d7ec_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - n2p2=2.2.0=mpi_openmpi_py311_h84d189c_105
  - ncurses=6.5=h59595ed_0
  - networkx=3.3=pyhd8ed1ab_1
  - numpy=1.26.4=py311h64a7726_0
  - omegaconf=2.3.0=pyhd8ed1ab_0
  - openjpeg=2.5.2=h488ebb8_0
  - openmpi=4.1.6=hc5af2df_101
  - openssl=3.3.1=h4bc722e_2
  - orjson=3.10.6=py311hb3a8bbb_0
  - packaging=24.1=pyhd8ed1ab_0
  - pango=1.54.0=h4c5309f_1
  - pathlib2=2.3.7.post1=py311h38be061_3
  - pathspec=0.12.1=pyhd8ed1ab_0
  - pcre2=10.44=h0f59acf_0
  - pillow=10.4.0=py311h82a398c_0
  - pip=24.0=pyhd8ed1ab_0
  - pixman=0.43.2=h59595ed_0
  - pkg-config=0.29.2=h4bc722e_1009
  - platformdirs=3.11.0=pyhd8ed1ab_0
  - plumed=2.8.2=mpi_openmpi_hb0545ae_0
  - prompt-toolkit=3.0.47=pyha770c72_0
  - prompt_toolkit=3.0.47=hd8ed1ab_0
  - psutil=6.0.0=py311h331c9d8_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - pycparser=2.22=pyhd8ed1ab_0
  - pydantic=2.8.2=pyhd8ed1ab_0
  - pydantic-core=2.20.1=py311hb3a8bbb_0
  - pydot=3.0.1=py311h38be061_0
  - pygit2=1.15.1=py311h61187de_0
  - pygments=2.18.0=pyhd8ed1ab_0
  - pygtrie=2.5.0=pyhd8ed1ab_0
  - pyopenssl=24.2.1=pyhd8ed1ab_0
  - pyparsing=3.1.2=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - python=3.11.9=hb806964_0_cpython
  - python-dateutil=2.9.0=pyhd8ed1ab_0
  - python-gssapi=1.8.3=py311h0820609_0
  - python-tzdata=2024.1=pyhd8ed1ab_0
  - python_abi=3.11=4_cp311
  - pywin32-on-windows=0.1.0=pyh1179c8e_3
  - pyyaml=6.0.1=py311h459d7ec_1
  - qhull=2020.2=h434a139_5
  - quippy=0.9.14=py311h4189ce2_0
  - readline=8.2=h8228510_1
  - requests=2.32.3=pyhd8ed1ab_0
  - rhash=1.4.4=hd590300_0
  - rich=13.7.1=pyhd8ed1ab_0
  - ruamel.yaml=0.18.6=py311h459d7ec_0
  - ruamel.yaml.clib=0.2.8=py311h459d7ec_0
  - s3transfer=0.10.2=pyhd8ed1ab_0
  - scipy=1.14.0=py311h517d4fd_1
  - scmrepo=3.3.6=pyhd8ed1ab_0
  - semver=3.0.2=pyhd8ed1ab_0
  - setuptools=71.0.4=pyhd8ed1ab_0
  - shellingham=1.5.4=pyhd8ed1ab_0
  - shortuuid=1.0.13=pyhd8ed1ab_0
  - shtab=1.7.1=pyhd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - smmap=5.0.0=pyhd8ed1ab_0
  - snappy=1.2.1=ha2e4443_0
  - sqltrie=0.11.0=pyhd8ed1ab_0
  - sshfs=2024.6.0=pyhd8ed1ab_0
  - sysroot_linux-64=2.17=h4a8ded7_16
  - tabulate=0.9.0=pyhd8ed1ab_1
  - tk=8.6.13=noxft_h4845f30_101
  - tomlkit=0.13.0=pyha770c72_0
  - tqdm=4.66.4=pyhd8ed1ab_0
  - typer-slim=0.12.3=pyhd8ed1ab_0
  - typer-slim-standard=0.12.3=hd8ed1ab_0
  - typing-extensions=4.12.2=hd8ed1ab_0
  - typing_extensions=4.12.2=pyha770c72_0
  - tzdata=2024a=h0c530f3_0
  - urllib3=2.2.2=pyhd8ed1ab_1
  - vine=5.1.0=pyhd8ed1ab_0
  - voluptuous=0.15.2=pyhd8ed1ab_0
  - voro=0.4.6=h00ab1b0_0
  - wcwidth=0.2.13=pyhd8ed1ab_0
  - werkzeug=3.0.3=pyhd8ed1ab_0
  - wget=1.21.4=hda4d442_0
  - wheel=0.43.0=pyhd8ed1ab_1
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.1.1=hd590300_0
  - xorg-libsm=1.2.4=h7391055_0
  - xorg-libx11=1.8.9=hb711507_1
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxrender=0.9.11=hd590300_0
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - yarl=1.9.4=py311h459d7ec_0
  - zc.lockfile=3.0.post1=pyhd8ed1ab_0
  - zipp=3.19.2=pyhd8ed1ab_0
  - zlib=1.3.1=h4ab18f5_1
  - zstandard=0.23.0=py311h5cd10c7_0
  - zstd=1.5.6=ha6fb4c9_0
  - pip:
      - dot4dict==0.1.1
      - executing==2.0.1
      - pandas==2.2.2
      - pytz==2024.1
      - pyzmq==25.1.2
      - typer==0.7.0
      - varname==0.13.3
      - znflow==0.1.14
      - zninit==0.1.11
      - znjson==0.2.3
      - zntrack==0.7.3
prefix: /home/niklas/.more/apps/miniconda3/envs/dvc_zntrack_example
